#2442 closed enhancement (fixed)

Remove avrtest BSP

Reported by: Joel Sherrill Owned by: joel.sherrill@…
Priority: normal Milestone: 4.12.0
Component: bsps Version: 4.11
Severity: normal Keywords: obsolete, BSP
Cc:

Description

Remove the avr/avrtest BSP per the instructions at https://devel.rtems.org/wiki/Developer/Removing_a_BSP

Attachments (2)

0001-avr-avrtest-Remove-obselete.patch (37.0 KB) - added by Ralph Holmes on Dec 19, 2015 at 4:12:20 PM.
0001-avr-avrtest-Remove-avrtest-references.patch (5.9 KB) - added by Ralph Holmes on Dec 19, 2015 at 4:12:44 PM.

Download all attachments as: .zip

Change History (6)

comment:1 Changed on Nov 3, 2015 at 7:27:04 PM by Joel Sherrill

Component: Generalbsps
Keywords: obsolete BSP added
Owner: set to joel.sherrill@…

comment:2 Changed on Dec 19, 2015 at 7:58:56 PM by Ralph Holmes <ralph@…>

In 34a2ec924d4300ff22504d1740d2bcd3c7acdb18/rtems:

avr/avrtest: Remove (obselete).

Updates #2442.

comment:3 Changed on Dec 19, 2015 at 7:59:18 PM by Ralph Holmes <ralph@…>

Resolution: fixed
Status: newclosed

In a452c5727244c608379b08b1f6d720858cb41a78/rtems-testing:

avr/avrtest: Remove avrtest references.

Closes #2442.

comment:4 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0
Note: See TracTickets for help on using tickets.